# Uses of Class
javafx.css.converter.EffectConverter.DropShadowConverter

Packages that use EffectConverter.DropShadowConverter
Package
Description
javafx.css.converter
Provides various `StyleConverter` classes that convert CSS parsed values.

## Uses of EffectConverter.DropShadowConverter in javafx.css.converter

Methods in javafx.css.converter that return EffectConverter.DropShadowConverter
Modifier and Type
Method
Description
`static EffectConverter.DropShadowConverter`
EffectConverter.DropShadowConverter.`getInstance()`